<?xml version="1.0" encoding="utf-8" ?>
<window id="win.messagebox"
      layout_width="fill_parent"
      layout_height="fill_parent"
        style="windowbg19"
      corner_width="0"
      corner_height="0"
        x_postion="0"
        y_postion="0"
		padding="0"
    >
  <resources>
	<gdi>
		<font id="font.label" facename="宋体" italic="false" underline="false" bold="true" height="12"/>
		<color id="color.label" red ="255" green="255" blue="255"/>
	</gdi>
	
    <style>

      <linearlayout id="windowbg19">
        <image id="bg_img" src="@drawable/bg_19.png" paint_mode ="stretch_allpart"
              changeskin="false" left_part="4" right_part="4" top_part="20" bottom_part="2" />
      </linearlayout>
	  
	  <titlebar id="titlebar.default">
			<image id="bg_img" src="@drawable/messagebox.png" paint_mode ="stretch_allpart"
					changeskin="false" left_part="5" right_part="5" top_part="5" bottom_part="5" />
		</titlebar>

      <sysbutton id="sysbutton.sysclose">
		  <image id="state_img" changeskin="true" src="@drawable/messageboxclose.png" />
		</sysbutton>
      
	</style>
  </resources>
  
  <titlebar id="titlebar" font="font.small" style="titlebar.default" layout_width ="fill_parent" layout_height="28" padding_top="0" padding_right = "2" spacing="3">
		<linearlayout id="" drag="true" layout_width="200" layout_height="28" padding="8"  spacing="0">
			<textlabel id="label1"  drag="true" textcolor="color.label" font="font.label" text="股票助手" layout_width="100" layout_height="12"/>
		</linearlayout>
		<sysbutton id ="sysclose" layout_width="22" layout_height="22" style="sysbutton.sysclose"></sysbutton>
  </titlebar>

</window>